package be.naaturel.boardmateapi.controllers;

import org.springframework.http.HttpStatus;
import org.springframework.http.ResponseEntity;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class SampleController {

    public SampleController(){

    }

    @GetMapping({"/"})
    public ResponseEntity<String> example(){
        return new ResponseEntity<>("Hello World", HttpStatus.OK);
    }

}
